Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 Aug 2025 14:56:37 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusteatist nr 2511201/45596 
aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, Harju // Kivisilla 
tee 15 (Reoveepuhasti) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: taotluses märgitud kinnisasja omanik või 
kinnisasjaga piirneva kinnisasja omanik ( alus EhS § 36 lg 5

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27485398>  (menetlus 
nr: 504731) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 15.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (MART POPS) poole.